<% if flash.any? %>
  <div class="alert alert-success alert-dismissible" role="alert">
    <button type="button" class="btn-close" data-bs-dismiss="alert" aria-label="Close"></button>
    <% flash.each do |name, msg| %>
      <div id="flash_<%= name %>"><%= msg %></div>
    <% end %>
  </div>
<% end %>
